Subject: Ticket Assigned - late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 12 Mar 2022 08:53:24 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection precious                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is badri , I will be happy to assist you. Customer:  I just want to ask when are they going to collect my return itemm Agent:  Could you please share your order number so that I can assist you further? Customer:  9559497365 Agent:  It will just take a moment to go through the details – Can you allow me for that ? Agent:  Please confirm with me if this is your correct contact NO +971523968935 ? Customer:  Yes Agent:  The item has been scheduled for pick up within the next 1-2 days. It is on time as of right now.Our courier team will get in touch with you prior to collection Agent:  Is there anything else I can assist you with today? Customer:  Okay thanks. That's all Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  precious Bot:  Hi Precious ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:38 PM, 12th Mar                   mayar                   Hi Precious,Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:39 PM, 12th Mar                     precious                    Hello. I just want to follow up about my return order.           12:41 PM, 12th Mar                     precious                    Order number: 9559497365           12:41 PM, 12th Mar                   mayar                   As i checked the items aren't collected yet .           12:43 PM, 12th Mar                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer           12:43 PM, 12th Mar                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           12:46 PM, 12th Mar                     precious                    Yes           12:47 PM, 12th Mar                     precious                    Is it possible to arrange collection on Monday?           12:47 PM, 12th Mar                     precious                    If today is possible, that would be great           12:48 PM, 12th Mar                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:49 PM, 12th Mar                   mayar                   Is there is any thing else i can help you with?           12:50 PM, 12th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:52 PM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4011570